html, body{
    margin: 25px;
    padding: 0;
}


body{
    background-color: rgb(31, 31, 75);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-height: 100vh;
    overflow: hidden;
    font-family: 'Comic Sans MS', Arial, sans-serif;
}




p{
    font-size: 35px;
    color: white;
    margin: 0;
}





a.biglink{
    color: rgb(255, 42, 42);
    display: inline-block;
    margin-top: 150px;
    font-size: 50px;
}



